
body {margin: 0px 20px 0px 20px; font-family: sans-serif; color: #000000; line-height: 1.5 background-color:transparent;}

	a:link  {color: #e44000; text-decoration: none;}
	a:hover {color: #fd8300;  text-decoration: underline;}



#photo-params-list-calendar-menu {
	text-align: center;
	margin: 7px 0px;
	font-size: 150%; 
}
#photo-params-list-calendar-menu a {
	text-decoration: none;
	display: inline-block;
	border: 1px solid #eee;
	padding: 2px 10px;
	margin: 0px 15px;
}

#photo-params-list-calendar-menu a:hover {
	background: #e44000;
	color: #fff;
	
}

table.calendar 		{
	background: #fff; 
	border-collapse: collapse; 
	border-spacing: 0;
}
table.calendar td 	{
	border: 1px solid #ccc;
	width: 14%; 
	height: 90px;
	padding: 0.5%;
	}
table.calendar tr.days td {
	height: 15px; 
	width: 14%; 
	font-weight: bold; 
	text-align:center; 
	}
table.calendar tr.days td div {
	white-space: nowrap; 
	text-overflow: clip; 
	font-size: 15px; 
	overflow: hidden;  
	min-width: 15px;
	background: none;
}

table.calendar td.today {
	background: #fcf8e3;
}

table.calendar td.nextmonth {background: #efefef;}

table.calendar td div.sale a {color: #e44000;}
table.calendar td div.sale a span {font-weight: bold;}

.dayCell {
	font-size: 17px !important; 
	font-weight: bold; 
	text-align: left;
	background: none !important;
}

td.today .dayCell {font-size: 15px !important; color: #E44000 !important; border-bottom: 1px solid #efefef !important; background: none;}
.add {float: right; font-size: 20px !important; border: 0px !important; background: none;}
.add a {text-decoration: none; transition: 0.3s;}
table.calendar td:hover .add a  {text-decoration: none; background: #E44000; color: #fff; padding: 0px 2px; height: 10px; transition: 0.3s;}


table.calendar td div.z {
	font-size: 70%;
	margin-top: 1px;
	border-radius: 2px;
	padding: 2px;
	border-top: 1px solid #ccc;
}
			
			@media screen and (max-width: 800px) {
				table.calendar tr.days td div { width: 60px; font-size: 11px;}
				td.today .dayCell {font-size: 12px !important;}
			}
			@media screen and (max-width: 500px) {
				table.calendar tr.days td div { width: 40px; font-size: 10px;}
			}
			
			
			

	
	
	input, textarea {background: #ffffff; border: 1px solid #999999; font-size: 12px; color: #0e334a; font-family : Tahoma, Arial, Verdana, san-serif; border-radius: 2px; -moz-border-radius: 2px; }
	.input 			{border: 1px solid #000000; font-size: 100%;  width:200px; padding: 3px; border-radius: 2px; -moz-border-radius: 2px;}
	.input:hover 	{border: 1px solid #9f2d00; font-size: 100%;  padding: 3px; border-radius: 2px; -moz-border-radius: 2px;}
	.input:focus 	{border: 1px solid #e44000; background: #ffffea; font-size: 100%;  padding: 3px; border-radius: 2px; -moz-border-radius: 2px;}
	

	
	#nospam {width: 0px; height: 0px; overflow: hidden; border: 0px;}
	.error {color: #ff0000;}
	.star {color:#e44000; font-size: 200%; font-weight: normal;}
	
	
#x-button {color: #ffffff; background: #e44000; padding: 4px; text-decoration: none; font-weight: bold;	}
	
	
	.noborder {border: 0px;}
	.w100 {width: 100%;}

	form {margin: 0;}
	h1, .h1 {color:#e44000; font-size: 170%; font-weight: normal; margin-top: 5px;}
	h2 {color: #fd8300; font-size: 160%;  font-weight: normal;}
	h3 {color: #e44000; font-size: 130%;  font-weight: bold;}
	h4 {color: #e44000; font-size: 130%;  font-weight: bold; margin: 8px 0px 5px 0px; padding:0px;}
	h5 {color: #fd8300; font-size: 100%;  font-weight: bold; margin-bottom: 2px; margin-top: 0px;}
	h6 {color: #e44000; font-size: 100%;  font-weight: normal; margin-bottom: 2px;}
	
	
	.orange {color: #fd8300;}
	.white {color: #ffffff;}
	.small {font-size: 10px;}
	.big {font-size: 150%; font-weight: bold;}

	hr {color: #e44000;}
	.stripe  		{background: url(/_/stripe.gif) repeat-x; height: 5px; }
	.margin10  		{margin: 10px 0px 0px 0px;}


.submitsmall {color: #ffffff; text-decoration: none; font-size: 100%; font-weight: bold; background: url(http://www.studiorent.ru/_/mn_bg.jpg); padding: 4px; border: 0px; margin-top: 6px;}

.red {color: #fd8300; font-size: 20px;}

.city_act {	border-top: 1px solid #CCCCCC; 
			border-left: 1px solid #CCCCCC; 
			border-bottom: 0px solid #CCCCCC; 
			border-right: 1px solid #CCCCCC; 
			padding: 5px;
			background: #e44000;
			color: #ffffff;
			font-weight: bold;
}
.city	 {	border-top: 1px solid #CCCCCC; 
			border-left: 1px solid #CCCCCC; 
			border-bottom: 1px solid #CCCCCC; 
			border-right: 1px solid #CCCCCC; 
			padding: 5px;
			background: #efefef;
}
.city_list {border-top: 1px solid #CCCCCC; 
			border-left: 1px solid #CCCCCC; 
			border-bottom: 1px solid #CCCCCC; 
			border-right: 1px solid #CCCCCC; 
			padding: 5px;
			margin-top: 4px;
}
div.abuse_form {
	padding: 5px 25px; 
	border: 1px solid #000000; 
	width: 550px; 
	height: 400px%; 
	background: #ffffff; 
	position: absolute;
	top: 50px;
	left: 30%; 
	
}

div.abuse_form p {
	margin: 5px 0px;
}
.sale {background: #aa0101; color: #fff !important; font-size: 80%;}
